@import url("https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic%7CYanone+Kaffeesatz%7CDroid+Sans:400,700;");
@import url("/apps/js/polls/polls-pack.css");
/*

  ______   .__   __.  __      ____    ____     __    __  .______    _______       ___   .___________. _______ 
 /  __  \  |  \ |  | |  |     \   \  /   /    |  |  |  | |   _  \  |       \     /   \  |           ||   ____|
|  |  |  | |   \|  | |  |      \   \/   /     |  |  |  | |  |_)  | |  .--.  |   /  ^  \ `---|  |----`|  |__   
|  |  |  | |  . `  | |  |       \_    _/      |  |  |  | |   ___/  |  |  |  |  /  /_\  \    |  |     |   __|  
|  `--'  | |  |\   | |  `----.    |  |        |  `--'  | |  |      |  '--'  | /  _____  \   |  |     |  |____ 
 \______/  |__| \__| |_______|    |__|         \______/  | _|      |_______/ /__/     \__\  |__|     |_______|
                                                                                                              
     _______.  ______     _______.     _______.    _______  __   __       _______     _______.
    /       | /      |   /       |    /       |   |   ____||  | |  |     |   ____|   /       |
   |   (----`|  ,----'  |   (----`   |   (----`   |  |__   |  | |  |     |  |__     |   (----`
    \   \    |  |        \   \        \   \       |   __|  |  | |  |     |   __|     \   \    
.----)   |   |  `----.----)   |   .----)   |      |  |     |  | |  `----.|  |____.----)   |   
|_______/     \______|_______/    |_______/       |__|     |__| |_______||_______|_______/    
                                                                                              
*/
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Open Sans", sans-serif;
  font-size: 100%; }

html {
  height: 100%;
  background: url("/common_pics/html_bg.gif") top center; }
  html body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: 0; }
    html body #header_main,
    html body #footer_main {
      -webkit-box-flex: none;
      -webkit-flex: none;
      -moz-box-flex: none;
      -moz-flex: none;
      -ms-flex: none;
      flex: none; }
    html body #content_main {
      -webkit-box-flex: 1;
      -webkit-flex: 1 0 auto;
      -moz-box-flex: 1;
      -moz-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto; }
    html body.index #content_main {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }

body, #footer_main {
  min-width: 320px; }

#header_main {
  position: relative;
  z-index: 99;
  width: 100%;
  height: 193px;
  margin: 0 auto;
  background-position: top center;
  min-width: 320px; }
  #header_main:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 193px;
    background: -ms-radial-gradient(left bottom, 400px, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
    background: radial-gradient(400px at left bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
    /* W3C */ }
    @media screen and (min-width: 768px) {
      #header_main:before {
        height: 193px; } }
    @media screen and (min-width: 1024px) {
      #header_main:before {
        height: 184px;
        background: -ms-radial-gradient(calc(50% - 360px) bottom, 400px, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
        /* IE10+ */
        background: radial-gradient(400px at calc(50% - 360px) bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 400px);
        /* W3C */ } }
  @media screen and (min-width: 768px) {
    #header_main {
      height: 193px; } }
  @media screen and (min-width: 1024px) {
    #header_main {
      height: 236px; } }

#skip_to_content {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }
  #skip_to_content:focus {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    color: #fff; }

#header_title {
  position: relative;
  margin: 0 auto;
  max-width: 1000px; }
  #header_title a {
    display: block;
    overflow: hidden;
    height: 193px;
    width: auto;
    white-space: nowrap;
    text-indent: 200%;
    background: url("none") center center no-repeat;
    background-position: bottom left;
    background-size: 100% auto; }
    @media screen and (min-width: 768px) {
      #header_title a {
        margin: 0;
        max-width: auto;
        background-size: auto auto; } }
    @media screen and (min-width: 1024px) {
      #header_title a {
        height: 184px; } }

#topbar {
  position: absolute;
  top: 12px;
  right: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }
  @media screen and (min-width: 768px) {
    #topbar {
      -webkit-box-align: end;
      -ms-flex-align: end;
      -webkit-align-items: flex-end;
      -moz-align-items: flex-end;
      align-items: flex-end; } }
  @media screen and (min-width: 1024px) {
    #topbar {
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      align-items: center; } }

#social_nav {
  margin-bottom: 10px; }
  #social_nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0;
    padding: 0;
    list-style: none; }
    #social_nav ul > * {
      float: left\d; }
    #social_nav ul a {
      text-decoration: none; }
  @media screen and (min-width: 1024px) {
    #social_nav {
      margin-right: 28px;
      margin-bottom: 0; } }
  #social_nav a {
    display: block;
    width: 36px;
    height: 36px;
    overflow: hidden;
    border: 3px solid white;
    border-radius: 100%; }
    #social_nav a svg {
      width: 20px;
      height: 20px;
      padding: 8px;
      fill: white; }

#search {
  display: inline-block;
  height: 19px;
  width: 147px;
  display: block;
  background: rgba(255, 255, 255, 0.33);
  border-radius: 10px; }
  #search input#q {
    margin: 0;
    border: none;
    vertical-align: top;
    background: transparent;
    -webkit-appearance: none; }
  #search .edlio-search-button {
    margin: 0 0 0 -4px;
    vertical-align: top; }
  #search input#q {
    padding: 0 10px;
    height: 19px;
    width: 102px;
    line-height: 19px;
    color: white; }

#googleTranslate {
  display: inline-block;
  margin: 0;
  vertical-align: top;
  background-color: #0e7eab;
  color: #fff; }

#header_marquee {
  color: white;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  top: 159px;
  width: 515px; }

#topnav_holder {
  width: 100%;
  height: auto; }

#topnav_mobile {
  position: absolute;
  display: block;
  top: 10px;
  left: 10px;
  height: 4px;
  width: 32px;
  font-size: 0;
  border-top: 14px double white;
  border-bottom: 5px solid white; }
  @media screen and (min-width: 1024px) {
    #topnav_mobile {
      display: none; } }

#topnav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none; }
  #topnav ul > * {
    float: left\d; }
  #topnav ul a {
    text-decoration: none; }
#topnav li {
  position: relative; }
  #topnav li a {
    position: relative; }
  #topnav li > ul {
    position: absolute;
    left: -999999px;
    display: block; }
    #topnav li > ul li a {
      display: block; }
#topnav li:hover > ul {
  left: 0; }
  #topnav li:hover > ul li:hover ul {
    top: 0;
    left: 100%; }
#topnav ul ul {
  width: 11.5em; }
  #topnav ul ul li {
    text-align: left; }
  #topnav ul ul a, #topnav ul ul li:hover ul a {
    width: 10em;
    padding: .5em .5em .5em 1em;
    background: transparent none; }
@media screen and (max-width: 1023px) {
  #topnav {
    position: static;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; }
    #topnav #topnav_list {
      display: none; }
    #topnav > ul {
      width: 100%; }
      #topnav > ul > li {
        display: block;
        width: 100%; }
        #topnav > ul > li:hover ul {
          position: relative;
          display: block !important;
          width: 100%; }
          #topnav > ul > li:hover ul li {
            display: block;
            width: 100%; }
            #topnav > ul > li:hover ul li a {
              display: block;
              width: auto; }
            #topnav > ul > li:hover ul li ul {
              display: none !important; }
            #topnav > ul > li:hover ul li:hover ul {
              left: 0;
              display: block !important; }
              #topnav > ul > li:hover ul li:hover ul li a {
                display: block;
                padding-left: 1.5em; } }
#topnav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none; }
  #topnav ul > * {
    float: left\d; }
  #topnav ul a {
    text-decoration: none; }
#topnav > ul > li > a {
  display: block;
  padding: 0 10px;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  font-size: 1.375em;
  font-family: "Yanone Kaffeesatz", sans-serif;
  color: white; }
@media screen and (min-width: 1024px) {
  #topnav > ul > li:first-child > a:before {
    display: none; }
  #topnav > ul > li > a {
    height: 51px;
    line-height: 51px; }
    #topnav > ul > li > a:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 1px;
      height: 100%;
      background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.25) 100%);
      /* IE10+ */
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.25) 100%);
      /* W3C */ } }
#topnav ul ul {
  box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 3px; }
  #topnav ul ul a, #topnav ul ul li:hover ul a {
    color: white; }

#content_main {
  position: relative;
  z-index: 9;
  margin: 0 auto;
  width: 86%;
  padding: 25px 5%;
  min-height: 400px;
  margin: 0 2% 20px;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 15px; }
  #content_main:before, #content_main:after {
    content: "";
    display: table; }
  #content_main:after {
    clear: both; }
  #content_main img.sub {
    border: none; }
  @media screen and (min-width: 1024px) {
    #content_main {
      width: 100%;
      max-width: 950px;
      padding: 0 25px 25px;
      margin: 35px auto 60px; } }
  .index #content_main {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
    background: transparent;
    box-shadow: none; }
  @media screen and (max-width: 1023px) {
    #content_main #more-videos {
      display: none; } }
  @media screen and (max-width: 767px) {
    #content_main #album_thumbnails table img {
      width: 90%;
      height: 90%;
      position: relative; }
    #content_main #contact_form {
      width: 100%; }
    #content_main #contact_form table {
      font-size: 12px;
      width: 290px !important; }
    #content_main #contact_form #f_name {
      width: 200px !important; }
    #content_main #contact_form #f_email {
      width: 200px !important; }
    #content_main #contact_form #f_message {
      width: 200px !important; }
    #content_main #calendar_wrapper .right-column {
      float: none;
      width: 100%; }
    #content_main .pages-left-column-wrapper {
      margin-left: 0 !important;
      float: none; }
      #content_main .pages-left-column-wrapper .pages-left-column {
        margin-left: 0 !important; }
    #content_main .pages-right-column {
      float: none;
      margin: 0 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      align-self: flex-end; } }

.pageTitle {
  margin: 0px 0 15px;
  padding: 0;
  font-size: 2.5em;
  font-family: "Yanone Kaffeesatz", sans-serif; }
  @media screen and (min-width: 1024px) {
    .pageTitle {
      margin: 15px 0 15px; } }

#pageNav {
  border: none; }
  #pageNav img {
    display: none; }
  #pageNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 0 !important;
    padding: 0 !important; }
  #pageNav a, #pageNav b {
    text-decoration: none;
    display: block;
    padding: 10px 15px 10px 25px;
    width: 210px;
    margin: 0;
    font-weight: 400;
    line-height: auto; }
    #pageNav a:hover, #pageNav b:hover {
      text-decoration: underline; }
  #pageNav b:hover {
    text-decoration: none; }
  @media screen and (max-width: 767px) {
    #pageNav {
      margin-top: 30px; } }
  #pageNav ul {
    padding: 5px 0; }
  #pageNav li a, #pageNav li b {
    color: white; }

.pages-content-wrapper {
  overflow: unset; }

#index_top {
  position: relative;
  overflow: hidden;
  height: 614px;
  border-bottom: 7px solid white; }
  #index_top #index_top_inner {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    margin: 0 auto; }
  @media screen and (max-width: 767px) {
    #index_top {
      display: none; } }

#index_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 20px;
  max-width: 1000px;
  width: 96%;
  margin: 0 2%; }
  @media screen and (min-width: 768px) {
    #index_main {
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      width: 100%;
      margin: 0 auto;
      background-image: -ms-radial-gradient(center bottom, ellipse 450px 200px, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0) 100%);
      /* IE10+ */
      background-image: radial-gradient(ellipse 450px 200px at center top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0) 100%);
      /* W3C */ } }

#left_column {
  width: 100%;
  float: left\d; }
  @media screen and (min-width: 768px) {
    #left_column {
      padding: 0 10px;
      width: auto; } }
  @media screen and (min-width: 768px) {
    #left_column {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
      -moz-box-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1;
      padding-right: 50px; } }

#right_column {
  width: 100%;
  float: left\d; }
  @media screen and (min-width: 768px) {
    #right_column {
      padding: 0 10px;
      width: 280px; } }

#news_container {
  margin: 0 0 1em; }
  #news_container h1 {
    margin: 0; }
    #news_container h1 a {
      display: block;
      width: auto;
      margin: 0;
      padding: 0;
      font-weight: 400;
      text-decoration: none; }
  #news_container table {
    width: 100%;
    color: black;
    line-height: 1.5em; }
    #news_container table #l {
      display: none; }
    #news_container table #r b {
      font-weight: 400; }
  #news_container .section-title {
    margin-bottom: 10px;
    font-size: 1em; }
    #news_container .section-title a {
      position: relative;
      display: block;
      font-family: "Yanone Kaffeesatz", sans-serif;
      font-size: 1.875em;
      line-height: 56px;
      text-transform: uppercase;
      color: white; }
      #news_container .section-title a:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        width: 56px;
        height: 56px;
        border-radius: 100%; }
      #news_container .section-title a svg {
        width: 28px;
        height: 28px;
        padding: 14px;
        margin-right: 10px;
        vertical-align: top;
        fill: white; }
      @media screen and (min-width: 768px) {
        #news_container .section-title a {
          font-size: 2.25em; } }
  #news_container article {
    color: white; }
    #news_container article .title {
      margin: 0;
      font-size: 1em;
      background: none; }
      #news_container article .title a {
        text-decoration: none;
        display: block;
        padding: 0;
        font-family: "Open Sans", sans-serif;
        font-size: 1.25em;
        font-weight: 700;
        background: none;
        color: white; }
        #news_container article .title a:hover {
          text-decoration: underline; }
    #news_container article section.summary.cf p {
      margin: 0 0 10px; }
    #news_container article .thumbnail {
      float: left;
      margin: 1em 1em 1em 0; }
      #news_container article .thumbnail img {
        max-height: 77px;
        width: auto;
        max-width: 115px; }
  #news_container a.read-more-link {
    text-decoration: none;
    color: white; }
    #news_container a.read-more-link:hover {
      text-decoration: underline; }

#events_container {
  margin: 0 0 1em; }
  #events_container h1 {
    margin: 0; }
    #events_container h1 a {
      display: block;
      width: auto;
      margin: 0;
      padding: 0;
      font-weight: 400;
      text-decoration: none; }
  #events_container table {
    width: 100%;
    color: black;
    line-height: 1.5em; }
    #events_container table #l {
      display: none; }
    #events_container table #r b {
      font-weight: 400; }
  #events_container .section-title {
    margin-bottom: 10px;
    font-size: 1em; }
    #events_container .section-title a {
      position: relative;
      display: block;
      font-family: "Yanone Kaffeesatz", sans-serif;
      font-size: 1.875em;
      line-height: 56px;
      text-transform: uppercase;
      color: white; }
      #events_container .section-title a:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        width: 56px;
        height: 56px;
        border-radius: 100%; }
      #events_container .section-title a svg {
        width: 28px;
        height: 28px;
        padding: 14px;
        margin-right: 10px;
        vertical-align: top;
        fill: white; }
      @media screen and (min-width: 768px) {
        #events_container .section-title a {
          font-size: 2.25em; } }
  #events_container h1 {
    margin-bottom: 10px;
    font-size: 1em; }
    #events_container h1 a {
      position: relative;
      display: block;
      font-family: "Yanone Kaffeesatz", sans-serif;
      font-size: 1.875em;
      line-height: 56px;
      text-transform: uppercase;
      color: white; }
      #events_container h1 a:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        width: 56px;
        height: 56px;
        border-radius: 100%; }
      #events_container h1 a svg {
        width: 28px;
        height: 28px;
        padding: 14px;
        margin-right: 10px;
        vertical-align: top;
        fill: white; }
      @media screen and (min-width: 768px) {
        #events_container h1 a {
          font-size: 2.25em; } }
  #events_container table {
    color: white; }
    #events_container table img.sub {
      border: none; }
    #events_container table #r {
      padding: 0 0 10px; }
      #events_container table #r a {
        font-weight: 700; }
    #events_container table a {
      text-decoration: none;
      font-size: 1.25em;
      font-weight: 400;
      color: white; }
      #events_container table a:hover {
        text-decoration: underline; }
    #events_container table [id*="showAll"] #r, #events_container table .autoCalendarLinks #r {
      padding: 0; }
      #events_container table [id*="showAll"] #r a, #events_container table .autoCalendarLinks #r a {
        font-size: 1em; }

@media screen and (max-width: 767px) {
  .show-news .attached-images {
    float: none; } }

#shuffle_main {
  width: 1366px;
  height: 614px; }

#quicklinks {
  position: absolute;
  z-index: 99;
  top: 500px;
  left: 0;
  width: 100%; }
  #quicklinks ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none; }
    #quicklinks ul > * {
      float: left\d; }
    #quicklinks ul a {
      text-decoration: none; }
  #quicklinks ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    width: 750px;
    margin: 0 auto; }
    @media screen and (min-width: 1024px) {
      #quicklinks ul {
        width: 800px; } }
  #quicklinks a {
    display: block;
    width: 262px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 0;
    font-family: "Yanone Kaffeesatz", sans-serif;
    font-size: 2.25em;
    color: white;
    border: 5px solid rgba(255, 255, 255, 0.77);
    background-clip: padding-box; }
    #quicklinks a:hover {
      border-color: white; }

#footer_main {
  width: 100%;
  height: 196px;
  background: none;
  background-image: -ms-radial-gradient(center bottom, ellipse 550px 250px, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background-image: radial-gradient(ellipse 550px 250px at center bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
  border-bottom: 4px solid transparent; }
  #footer_main > div {
    position: relative;
    width: 100%;
    height: 196px;
    margin: 0 auto; }
  #footer_main > div {
    background: none; }
  #footer_main #footer_inner {
    position: relative;
    max-width: 1000px;
    margin: 0 auto; }
    @media screen and (min-width: 768px) {
      #footer_main #footer_inner {
        background: url("/common_pics/footer_logo.png") right bottom no-repeat; } }
    @media screen and (min-width: 1024px) {
      #footer_main #footer_inner {
        background-position: right center; } }

#footer_address {
  font-style: normal;
  padding-top: 5px;
  margin-bottom: 20px;
  color: white;
  text-align: center;
  line-height: 1em;
  font-size: .875em;
  font-family: "Droid Sans", sans-serif; }
  #footer_address a {
    color: inherit;
    font-size: inherit; }
  @media screen and (min-width: 768px) {
    #footer_address {
      max-width: 500px;
      padding: 66px 0 0 5px;
      text-align: left;
      font-size: 1.125em; } }
  #footer_address #footer_address_title {
    font-size: 1.5em; }

#wvsd_logo {
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 82px;
  position: absolute;
  right: 0;
  top: 58px;
  width: 231px; }

#footer_utils {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  padding: 0 20px; }
  @media screen and (min-width: 768px) {
    #footer_utils {
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      align-items: center;
      position: absolute;
      top: 30px;
      right: 56px;
      padding: 0; } }
  @media screen and (min-width: 1024px) {
    #footer_utils {
      top: 60px;
      right: auto;
      left: 500px; } }

#edlio_logo {
  display: block;
  overflow: hidden;
  height: 18px;
  width: 125px;
  white-space: nowrap;
  text-indent: 200%;
  background: url("none") center center no-repeat;
  position: absolute;
  bottom: 5px;
  left: 50%;
  margin-left: -62px; }
  @media screen and (min-width: 768px) {
    #edlio_logo {
      top: 145px;
      left: 0;
      margin-left: 0; } }

#privacy_policy_link {
  text-decoration: none;
  font-family: "Yanone Kaffeesatz", sans-serif;
  font-size: 1.5em; }
  #privacy_policy_link:hover {
    text-decoration: underline; }
  @media screen and (min-width: 768px) {
    #privacy_policy_link {
      margin-bottom: 25px; } }

#footer_address p {
  margin: 0;
  padding: 0;
  line-height: 23px; }

body #header_marquee {
  position: relative;
  width: 100% !important;
  left: 0 !important;
  top: 0 !important; }
